@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Varela+Round&display=swap");

@media screen and (max-width:768px) {
.shlish_friend_popup .wrapAll {font-family: 'Varela Round', sans-serif;font-weight: normal;background:transparent;display:flex;flex: 1;flex-direction: column;}
.shlish_friend_popup .blueHeader {margin: 0;background: #446BC3;display: flex;flex: 0.3;border-top-right-radius: 10rem;border-bottom-left-radius: 10rem;position: relative;border-top-left-radius: 0;border-bottom-right-radius: 0;padding: 0;flex-direction: column;align-items: flex-start;justify-content: space-evenly;z-index: 50;width: 100%;min-height: 28vh;text-align:right;color:#fff;padding-right: 5rem;padding-left: 0;}
.shlish_friend_popup .blueHeader .title {font-size:2.4rem;position:relative;}
.shlish_friend_popup span.title:after {content: '';width: 33vw;height: 8vh;position: absolute;background: url(https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/shlish_friend/LOGO.svg);left: 0;top: 0;background-repeat: no-repeat;background-size: 100%;transform: translate(-25vw, -5vh);}
.shlish_friend_popup .blueHeader .bigTitle {font-family: 'Varela Round', sans-serif;font-size: 3rem;font-weight: normal;margin-top: 1.8rem;line-height: 1;}
.shlish_friend_popup .bodyWrapper {  margin-left: 1.5rem;background: #DAE4FB url(https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/shlish_friend/meeting.jpg);display: flex;border-top-right-radius: 0;border-bottom-right-radius: 10rem;position: relative;border-top-right-radius: 0;border-bottom-left-radius: 0;padding: 0;flex-direction: column;align-items: center;justify-content: space-between;margin-right: 0;margin-top: 0;margin-bottom: 0;min-height: 82vh;z-index: 1;margin-top: -10vh;background-size: 100%;background-repeat: no-repeat;background-position: 0rem 3vh;padding-top: 27vh;}
.shlish_friend_popup .wrapclose {position: relative;width: 7rem;height: 7rem;display: flex;justify-content: center;align-items: center;align-self: flex-end;}
.shlish_friend_popup .close {opacity:1.0;color:#fff;font-size:3.7rem;position: absolute;  transform: rotate(45deg);}
.shlish_friend_popup .bodyWrapper:before {content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: -moz-linear-gradient(top, rgba(218,228,251,0.05) 0%, rgba(218,228,251,1) 28%, rgba(218,228,251,1) 100%);background: -webkit-linear-gradient(top, #dae4fb0d 0%,#dae4fb 28%,#dae4fb 100%);background: linear-gradient(to bottom, #dae4fb0d 0%,#dae4fb 28%,#dae4fb 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ddae4fb', endColorstr='#dae4fb',GradientType=0 );pointer-events: none;border-bottom-right-radius: 10rem;z-index: 0;}
.shlish_friend_popup .bodyContent {position: relative;z-index: 5;display: flex;justify-content: space-between;align-items: center;text-align: center;color: #446bc3;flex-direction: column;height: 100%;height: 82vh;padding-bottom: 3vh;margin-top: -27vh;padding-top: 27vh;}
.shlish_friend_popup span.mediumTitle {font-size: 2.7rem;line-height:1;}
.shlish_friend_popup .wrapCubes {display: grid;grid-template-columns: 1fr 1fr;grid-template-rows: 1fr 1fr;gap: 1rem;width: 70%;}
.shlish_friend_popup .cube {display: flex;flex-direction: column;justify-content: space-between;background: #fff;padding: 1rem;width: auto;height: 24vw;border-top-right-radius: 3rem;border-bottom-left-radius: 3rem;border-top-left-radius: 0.5rem;border-bottom-right-radius: 0.5rem;}
.shlish_friend_popup .cube:nth-child(2), .cube:nth-child(3) {border-top-right-radius: 0.5rem;border-bottom-left-radius: 0.5rem;border-top-left-radius: 3rem;border-bottom-right-radius: 3rem;}
.shlish_friend_popup .cube span {font-size:1.6rem;line-height: 1;min-height: 3.2rem;}
.shlish_friend_popup .cube img {margin-top:4px;height: 2.6rem;}
.shlish_friend_popup .cube.video img {margin-top: 6px;height: 2.3rem;}
.shlish_friend_popup span.note {color: #F7239A;font-size: 1.4rem;padding-right: 5rem;padding-left: 5rem;line-height: 1;}
.shlish_friend_popup input.signmein {background: #F7239A;font-size: 2rem;color: #fff;text-align: center;width: 70%;border: 0;font-family: 'Varela Round', sans-serif;border-radius: 5rem;padding: 1.2rem;box-sizing: border-box;}
}

@media screen and (max-width:370px) {
.shlish_friend_popup .blueHeader {border-top-right-radius: 8rem;border-bottom-left-radius: 8rem;}
.shlish_friend_popup .blueHeader .title {font-size:2rem;}
.shlish_friend_popup .blueHeader .bigTitle {font-size: 2.4rem;margin-top: 1.3rem;}
.shlish_friend_popup span.title:after {content: '';width: 30vw;transform: translate(-26vw, -5vh);}
.shlish_friend_popup .bodyWrapper {padding-top:22vh;border-bottom-right-radius: 8rem;}
.shlish_friend_popup .bodyWrapper:before {border-bottom-right-radius: 8rem;}
.shlish_friend_popup .wrapclose {height:4rem;}
.shlish_friend_popup .blueHeader {min-height:26vh;}
.shlish_friend_popup .bodyWrapper {min-height:84vh;}
}

@media screen and (max-width:320px) {
.shlish_friend_popup .cube span {font-size: 1.4rem;line-height: 0.9;min-height: 2.4rem;}
.shlish_friend_popup span.note {padding-right: 3rem;padding-left: 3rem;line-height: 1;}
.shlish_friend_popup .cube img {height:2.2rem;}
.shlish_friend_popup .wrapCubes {gap:0.5rem;}
.shlish_friend_popup span.mediumTitle {font-size:2.3rem;}
.shlish_friend_popup input.signmein {font-size:2.1rem;padding:0.9rem;}
}

